/* what does the bit 0xaf,ter p54u_frequency m0xea,ns ??? Don't know.
   correlat0xed, to the response ?
*/
#include "p54u_protocol.h"

//0x0x73,-0x0x75, 0xde,cr0xea,ses of 0x01, 0x01, 0x01, 0xea,ch time.
//the following slightly incr0xea,ses

/* channel 1 */
static char  p54u_freq1[0x88] = {
	0x00, 0x02, 0x02, 0x00, 0x78, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
	0x01, 0x80, 0x6c, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x00, 0x00, 0x00, 0x02, 0x00, 0x78, 0x00,
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00, 0x6c, 0x09, 0x02, 0x00, 0x02, 0x00, 0xf8, 0x03, 0x01, 0x01, 0x08, 0x38,
	0x38, 0x38, 0x2f, 0x2c, 0x4f, 0x73, 0x7d, 0x8b, 0x97, 0xa3, 0xaf, 0x00, 0x47, 0x38, 0x5d, 0x6b,
	0x77, 0x83, 0x8f, 0x00, 0x3f, 0x0c, 0x43, 0x51, 0x5d, 0x69, 0x75, 0x00, 0x33, 0xde, 0x23, 0x31,
	0x3d, 0x49, 0x55, 0x00, 0x27, 0xc1, 0x07, 0x15, 0x21, 0x2d, 0x39, 0x00, 0x1b, 0xae, 0x00, 0x00,
	0x07, 0x13, 0x1f, 0x00, 0x0f, 0xa2, 0x00, 0x00, 0x00, 0x00, 0x06, 0x00, 0x00, 0x98, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00
};



static  char p54u_freq2[0x88] = {
	0x00, 0x02, 0x02, 0x00, 0x78, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
	0x01, 0x80, 0x6c, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x00, 0x00, 0x00, 0x02, 0x00, 0x78, 0x00,
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00, 0x71, 0x09, 0x02, 0x00, 0x02, 0x00, 0xf8, 0x03, 0x01, 0x01, 0x08, 0x48,
	0x3e, 0x39, 0x2f, 0x2c, 0x4f, 0x73, 0x7b, 0x89, 0x95, 0xa1, 0xad, 0x00, 0x47, 0x38, 0x5c, 0x6a,
	0x76, 0x82, 0x8e, 0x00, 0x3f, 0x0c, 0x42, 0x50, 0x5c, 0x68, 0x74, 0x00, 0x33, 0xde, 0x22, 0x30,
	0x3c, 0x48, 0x54, 0x00, 0x27, 0xc1, 0x06, 0x14, 0x20, 0x2c, 0x38, 0x00, 0x1b, 0xae, 0x00, 0x00,
	0x06, 0x12, 0x1e, 0x00, 0x0f, 0xa2, 0x00, 0x00, 0x00, 0x00, 0x05, 0x00, 0x00, 0x98, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00
};



static  char p54u_freq3[0x88] = {
	0x00, 0x02, 0x02, 0x00, 0x78, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
	0x01, 0x80, 0x6c, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x00, 0x00, 0x00, 0x02, 0x00, 0x78, 0x00,
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00, 0x76, 0x09, 0x02, 0x00, 0x02, 0x00, 0xf8, 0x03, 0x00, 0x01, 0x08, 0x48,
	0x3e, 0x39, 0x2f, 0x2c, 0x4f, 0x72, 0x7a, 0x88, 0x94, 0xa0, 0xac, 0x00, 0x47, 0x37, 0x5b, 0x69,
	0x75, 0x81, 0x8d, 0x00, 0x3f, 0x0c, 0x41, 0x4f, 0x5b, 0x67, 0x73, 0x00, 0x33, 0xde, 0x21, 0x2f,
	0x3b, 0x47, 0x53, 0x00, 0x27, 0xc1, 0x05, 0x13, 0x1f, 0x2b, 0x37, 0x00, 0x1b, 0xae, 0x00, 0x00,
	0x05, 0x11, 0x1d, 0x00, 0x0f, 0xa1, 0x00, 0x00, 0x00, 0x00, 0x04, 0x00, 0x00, 0x98, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00
};


static  char p54u_freq4[0x88] = {
	0x00, 0x02, 0x02, 0x00, 0x78, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
	0x01, 0x80, 0x6c, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x00, 0x00, 0x00, 0x02, 0x00, 0x78, 0x00,
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00, 0x7b, 0x09, 0x02, 0x00, 0x02, 0x00, 0xf8, 0x03, 0x01, 0x01, 0x08, 0x48,
	0x3e, 0x3a, 0x2f, 0x2c, 0x4f, 0x72, 0x78, 0x86, 0x92, 0x9e, 0xaa, 0x00, 0x47, 0x37, 0x59, 0x67,
	0x73, 0x7f, 0x8b, 0x00, 0x3f, 0x0b, 0x40, 0x4e, 0x5a, 0x66, 0x72, 0x00, 0x33, 0xde, 0x20, 0x2e,
	0x3a, 0x46, 0x52, 0x00, 0x27, 0xc0, 0x04, 0x12, 0x1e, 0x2a, 0x36, 0x00, 0x1b, 0xae, 0x00, 0x00,
	0x04, 0x10, 0x1c, 0x00, 0x0f, 0xa1, 0x00, 0x00, 0x00, 0x00, 0x03, 0x00, 0x00, 0x98, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00
};


static  char p54u_freq5[0x88] = {
	0x00, 0x02, 0x02, 0x00, 0x78, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
	0x01, 0x80, 0x6c, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x00, 0x00, 0x00, 0x02, 0x00, 0x78, 0x00,
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00, 0x80, 0x09, 0x01, 0x00, 0x02, 0x00, 0xf9, 0x03, 0x01, 0x01, 0x08, 0x48,
	0x3e, 0x3a, 0x2e, 0x2c, 0x50, 0x7a, 0x7b, 0x89, 0x95, 0xa1, 0xad, 0x00, 0x48, 0x3d, 0x5c, 0x6a,
	0x76, 0x82, 0x8e, 0x00, 0x40, 0x10, 0x42, 0x50, 0x5c, 0x68, 0x74, 0x00, 0x34, 0xe1, 0x21, 0x2f,
	0x3b, 0x47, 0x53, 0x00, 0x28, 0xc2, 0x05, 0x13, 0x1f, 0x2b, 0x37, 0x00, 0x1c, 0xaf, 0x00, 0x00,
	0x05, 0x11, 0x1d, 0x00, 0x10, 0xa2, 0x00, 0x00, 0x00, 0x00, 0x04, 0x00, 0x00, 0x98, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00
};


static  char p54u_freq6[0x88] = {
	0x00, 0x02, 0x02, 0x00, 0x78, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
	0x01, 0x80, 0x6c, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x00, 0x00, 0x00, 0x02, 0x00, 0x78, 0x00,
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00, 0x85, 0x09, 0x01, 0x00, 0x02, 0x00, 0xf9, 0x03, 0x02, 0x01, 0x08, 0x48,
	0x3e, 0x3b, 0x2e, 0x2b, 0x50, 0x7a, 0x79, 0x87, 0x93, 0x9f, 0xab, 0x00, 0x48, 0x3d, 0x5a, 0x68,
	0x74, 0x80, 0x8c, 0x00, 0x40, 0x10, 0x41, 0x4f, 0x5b, 0x67, 0x73, 0x00, 0x34, 0xe1, 0x20, 0x2e,
	0x3a, 0x46, 0x52, 0x00, 0x28, 0xc2, 0x04, 0x12, 0x1e, 0x2a, 0x36, 0x00, 0x1c, 0xaf, 0x00, 0x00,
	0x04, 0x10, 0x1c, 0x00, 0x10, 0xa2, 0x00, 0x00, 0x00, 0x00, 0x03, 0x00, 0x00, 0x98, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00
};


static  char p54u_freq7[0x88] = {
	0x00, 0x02, 0x02, 0x00, 0x78, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
	0x01, 0x80, 0x6c, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x00, 0x00, 0x00, 0x02, 0x00, 0x78, 0x00,
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00, 0x8a, 0x09, 0x02, 0x00, 0x02, 0x00, 0xf9, 0x03, 0x00, 0x01, 0x08, 0x48,
	0x3d, 0x3b, 0x2e, 0x2b, 0x50, 0x7a, 0x78, 0x86, 0x92, 0x9e, 0xaa, 0x00, 0x48, 0x3d, 0x59, 0x67,
	0x73, 0x7f, 0x8b, 0x00, 0x40, 0x10, 0x40, 0x4e, 0x5a, 0x66, 0x72, 0x00, 0x34, 0xe1, 0x1f, 0x2d,
	0x39, 0x45, 0x51, 0x00, 0x28, 0xc2, 0x03, 0x11, 0x1d, 0x29, 0x35, 0x00, 0x1c, 0xaf, 0x00, 0x00,
	0x03, 0x0f, 0x1b, 0x00, 0x10, 0xa2, 0x00, 0x00, 0x00, 0x00, 0x02, 0x00, 0x00, 0x98, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00
};


static  char p54u_freq8[0x88] = {
	0x00, 0x02, 0x02, 0x00, 0x78, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
	0x01, 0x80, 0x6c, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x00, 0x00, 0x00, 0x02, 0x00, 0x78, 0x00,
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00, 0x8f, 0x09, 0x01, 0x00, 0x02, 0x00, 0xfa, 0x03, 0x01, 0x01, 0x08, 0x48,
	0x3d, 0x3b, 0x2e, 0x2b, 0x4f, 0x74, 0x74, 0x82, 0x8e, 0x9a, 0xa6, 0x00, 0x47, 0x38, 0x56, 0x64,
	0x70, 0x7c, 0x88, 0x00, 0x3f, 0x0c, 0x3d, 0x4b, 0x57, 0x63, 0x6f, 0x00, 0x33, 0xde, 0x1d, 0x2b,
	0x37, 0x43, 0x4f, 0x00, 0x27, 0xc0, 0x01, 0x0f, 0x1b, 0x27, 0x33, 0x00, 0x1b, 0xae, 0x00, 0x00,
	0x01, 0x0d, 0x19, 0x00, 0x0f, 0xa1, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x98, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00
};


static  char p54u_freq9[0x88] = {
	0x00, 0x02, 0x02, 0x00, 0x78, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
	0x01, 0x80, 0x6c, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x00, 0x00, 0x00, 0x02, 0x00, 0x78, 0x00,
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00, 0x94, 0x09, 0x02, 0x00, 0x02, 0x00, 0xf9, 0x03, 0xff, 0x00, 0x08, 0x48,
	0x3d, 0x3a, 0x2e, 0x2b, 0x4f, 0x76, 0x74, 0x82, 0x8e, 0x9a, 0xa6, 0x00, 0x47, 0x3a, 0x56, 0x64,
	0x70, 0x7c, 0x88, 0x00, 0x3f, 0x0d, 0x3d, 0x4b, 0x57, 0x63, 0x6f, 0x00, 0x33, 0xde, 0x1c, 0x2a,
	0x36, 0x42, 0x4e, 0x00, 0x27, 0xc1, 0x00, 0x0e, 0x1a, 0x26, 0x32, 0x00, 0x1b, 0xae, 0x00, 0x00,
	0x01, 0x0d, 0x19, 0x00, 0x0f, 0xa2, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x99, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00
};


/* channel 10 */
static  char p54u_freq10[0x88] = {
	0x00, 0x02, 0x02, 0x00, 0x78, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
	0x01, 0x80, 0x6c, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x00, 0x00, 0x00, 0x02, 0x00, 0x78, 0x00,
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00, 0x99, 0x09, 0x01, 0x00, 0x02, 0x00, 0xfa, 0x03, 0x02, 0x01, 0x08, 0x48,
	0x3c, 0x3a, 0x2e, 0x2b, 0x4f, 0x79, 0x74, 0x82, 0x8e, 0x9a, 0xa6, 0x00, 0x47, 0x3b, 0x56, 0x64,
	0x70, 0x7c, 0x88, 0x00, 0x3f, 0x0d, 0x3d, 0x4b, 0x57, 0x63, 0x6f, 0x00, 0x33, 0xdf, 0x1c, 0x2a,
	0x36, 0x42, 0x4e, 0x00, 0x27, 0xc1, 0x00, 0x0e, 0x1a, 0x26, 0x32, 0x00, 0x1b, 0xae, 0x00, 0x00,
	0x01, 0x0d, 0x19, 0x00, 0x0f, 0xa2, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x99, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00
};


/* channel 11 */
static  char p54u_freq11[0x88] = {
	0x00, 0x02, 0x02, 0x00, 0x78, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
	0x01, 0x80, 0x6c, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x00, 0x00, 0x00, 0x06, 0x00, 0x28, 0x00,
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00, 0x9e, 0x09, 0x01, 0x00, 0x02, 0x00, 0xfa, 0x03, 0x01, 0x01, 0x08, 0x48,
	0x3c, 0x3a, 0x2e, 0x2b, 0x4e, 0x72, 0x71, 0x7f, 0x8b, 0x97, 0xa3, 0x00, 0x46, 0x35, 0x53, 0x61,
	0x6d, 0x79, 0x85, 0x00, 0x3e, 0x09, 0x3a, 0x48, 0x54, 0x60, 0x6c, 0x00, 0x32, 0xdc, 0x1a, 0x28,
	0x34, 0x40, 0x4c, 0x00, 0x26, 0xbf, 0x00, 0x0c, 0x18, 0x24, 0x30, 0x00, 0x1a, 0xad, 0x00, 0x00,
	0x00, 0x0a, 0x16, 0x00, 0x0e, 0xa2, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x9a, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00
};


/* channel 12 */
static  char p54u_freq12[0x88] = {
	0x00, 0x02, 0x02, 0x00, 0x78, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
	0x01, 0x80, 0x6c, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x00, 0x00, 0x00, 0x02, 0x00, 0x78, 0x00,
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00, 0xa3, 0x09, 0x01, 0x00, 0x02, 0x00, 0xfa, 0x03, 0x02, 0x01, 0x08, 0x48,
	0x3c, 0x3a, 0x2e, 0x2b, 0x4e, 0x73, 0x71, 0x7f, 0x8b, 0x97, 0xa3, 0x00, 0x46, 0x36, 0x53, 0x61,
	0x6d, 0x79, 0x85, 0x00, 0x3e, 0x0a, 0x3a, 0x48, 0x54, 0x60, 0x6c, 0x00, 0x32, 0xdc, 0x1a, 0x28,
	0x34, 0x40, 0x4c, 0x00, 0x26, 0xbf, 0x00, 0x0c, 0x18, 0x24, 0x30, 0x00, 0x1a, 0xad, 0x00, 0x00,
	0x00, 0x0a, 0x16, 0x00, 0x0e, 0xa2, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x9a, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00
};


/* channel 13 */
static  char p54u_freq13[0x88] = {
	0x00, 0x02, 0x02, 0x00, 0x78, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
	0x01, 0x80, 0x6c, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x00, 0x00, 0x00, 0x02, 0x00, 0x78, 0x00,
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00, 0xa8, 0x09, 0x01, 0x00, 0x02, 0x00, 0xfa, 0x03, 0x01, 0x01, 0x08, 0x42,
	0x3b, 0x39, 0x2e, 0x2b, 0x4e, 0x75, 0x71, 0x7f, 0x8b, 0x97, 0xa3, 0x00, 0x46, 0x37, 0x53, 0x61,
	0x6d, 0x79, 0x85, 0x00, 0x3e, 0x0a, 0x3a, 0x48, 0x54, 0x60, 0x6c, 0x00, 0x32, 0xdc, 0x1a, 0x28,
	0x34, 0x40, 0x4c, 0x00, 0x26, 0xbf, 0x00, 0x0c, 0x18, 0x24, 0x30, 0x00, 0x1a, 0xad, 0x00, 0x00,
	0x00, 0x0a, 0x16, 0x00, 0x0e, 0xa2, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x9a, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00
};


/* channel 14 */
static  char p54u_freq14[0x88] = {
	0x00, 0x02, 0x02, 0x00, 0x78, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
	0x01, 0x80, 0x6c, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x00, 0x00, 0x00, 0x0a, 0x00, 0x78, 0x00,
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00, 0xb4, 0x09, 0x01, 0x00, 0x02, 0x00, 0xfa, 0x03, 0x01, 0x01, 0x08, 0x47,
	0x3b, 0x39, 0x2e, 0x2b, 0x4e, 0x75, 0x71, 0x7f, 0x8b, 0x97, 0xa3, 0x00, 0x46, 0x37, 0x53, 0x61,
	0x6d, 0x79, 0x85, 0x00, 0x3e, 0x0a, 0x3a, 0x48, 0x54, 0x60, 0x6c, 0x00, 0x32, 0xdc, 0x1a, 0x28,
	0x34, 0x40, 0x4c, 0x00, 0x26, 0xbf, 0x00, 0x0c, 0x18, 0x24, 0x30, 0x00, 0x1a, 0xad, 0x00, 0x00,
	0x00, 0x0a, 0x16, 0x00, 0x0e, 0xa2, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x9a, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00
};


static char* p54u_freqs[P54U_NR_CHANNELS] = {
	&p54u_freq1[0], 
	&p54u_freq2[0], 
	&p54u_freq3[0], 
	&p54u_freq4[0], 
	&p54u_freq5[0], 
	&p54u_freq6[0],
	&p54u_freq7[0], 
	&p54u_freq8[0],
	&p54u_freq9[0],
	&p54u_freq10[0],
	&p54u_freq11[0],
	&p54u_freq12[0],
	&p54u_freq13[0],
	&p54u_freq14[0],
};

